Subject: bug#60308: 30.0.50; Can't read some PDF files any more

From: Stephen Berman <[email-masked]>
Date: Fri, 06 Jan 2023 12:44:16 +0100

On Fri, 06 Jan 2023 11:12:19 +0000 Gregory Heytings <[email-masked]> wrote:

>>
>> Attached (gzipped).  In the mean time I found the problem: that file
>> contains occurrences of "<" and that causes the error; after replacing them
>> with "&lt;" the PDF is displayed correctly.
>>
>> [...]
>>
>> mutool version 1.21.0
>>
>
> Thanks.  So this looks like a mutool bug, which generates incorrect SGV files,
> right?

Yep.  I just converted the PDF to SVG with mutool 1.19.0 and the
resulting image displays correctly and there is no "<" in the file.

Steve Berman